.option[data-v-977807c2] {
  padding: 12px 8px;
  font-size: 14px;
  cursor: pointer;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}
.option[data-v-977807c2]:hover {
  background-color: rgba(var(--ion-text-color-rgb), 0.04);
}
.option.highlight[data-v-977807c2] {
  background-color: rgba(var(--ion-text-color-rgb), 0.08);
}
.option .subtext[data-v-977807c2] {
  width: 0;
  min-width: 100%;
  white-space: nowrap;
  color: rgba(var(--ion-text-color-rgb), 0.6);
  overflow: hidden;
  text-overflow: ellipsis;
}
div.has-subtext[data-v-977807c2] {
  min-width: min(360px, 80vw);
}